Results 1 to 20 of 20
  1.    #1  
    im getting this error message when i click on themer on the quickinstall. it says error unable to read xml. file missing end tag near line 387, column 64 how do i fix this
  2. #2  
    I was getting something similar, the theme function doesnt work for me now.
  3. #3  
    i got the same error after 'sucessfully' installing a theme. Now i can no longer load up another one with webos quick install. Nobody has been able to tel me how to fix

    The only 'solution' i found was that the theme i wanted was on the Preware list, and it loads fine from there. I cannot however load any theme with webos quickinstaller as the moment
  4. #4  
    Sounds as though the xml file was badly done, thus the error. You'd need to contact the theme creator about that.
  5. chazz6422's Avatar
    Posts
    23 Posts
    Global Posts
    29 Global Posts
    #5  
    i'm having issues with my theme too... just trying to get things back to normal :-/
  6. greenmuggy's Avatar
    Posts
    7 Posts
    Global Posts
    22 Global Posts
    #6  
    i cant get the theme list to come up in quick install. it says it cant connect to package list. i tried reinstalling qi & didnt help at all. is there anything i can do
  7. #7  
    Quote Originally Posted by greenmuggy View Post
    i cant get the theme list to come up in quick install. it says it cant connect to package list. i tried reinstalling qi & didnt help at all. is there anything i can do
    same issue.
  8. #8  
    Quote Originally Posted by pianorocker View Post
    same issue.
    Quote Originally Posted by greenmuggy View Post
    i cant get the theme list to come up in quick install. it says it cant connect to package list. i tried reinstalling qi & didnt help at all. is there anything i can do
    I'm having the same issue. What do we do?
  9. TecMunky's Avatar
    Posts
    14 Posts
    Global Posts
    15 Global Posts
    #9  
    Quote Originally Posted by greenmuggy View Post
    i cant get the theme list to come up in quick install. it says it cant connect to package list. i tried reinstalling qi & didnt help at all. is there anything i can do
    I have the same issue and have tried lots of suggestions on this site to fix the problem with no luck. sometimes i get some themes to be listed, about 30, but not the complete list. and when i installed one of the ones listed, i got some errors, and now i can't remove the theme or revert to the default.
  10. #10  
    I'm having a problem too. Once its done downloading, a pop-up comes on saying, "Error Installing: See IPKG Log". Can someone please tell how I can fix this?
  11. #11  
    go to preware and install the "diffstat" app. And you should be set to go. Try it and post back if it fixes it or not.
  12. #12  
    Rudy,

    I was having difficulty installing themes and was getting the ipk error check log and installing the diffstat app worked....thanks
  13. #13  
    glad you posted back. I thought I was the only one with problems.
  14. dogblade03's Avatar
    Posts
    8 Posts
    Global Posts
    32 Global Posts
    #14  
    Rudy,

    worked like a charm...thanks
  15. #15  
    thanks for the response!! Iam glad it's a problem solver. I can't tell you how glad me and wife were. It's just themes are so addicting.
  16. #16  
    I had the same issue. Once you install the diffstat package, if it still doesn't work, install the GNUPatch package. That was the fix for me.
    ~Jhoove09
    Sprint|Palm Pre
    AT&T|Palm Pre 2
    Quit trolling and go buy an Android.
    My Twitter Account
    My Themes

    Feel free to AIM or SKYPE me.
  17. #17  
    +1 this is what I'm getting





    Quote Originally Posted by ChrisTML View Post
    I'm having a problem too. Once its done downloading, a pop-up comes on saying, "Error Installing: See IPKG Log". Can someone please tell how I can fix this?
  18. #18  
    Quote Originally Posted by jhoove09 View Post
    I had the same issue. Once you install the diffstat package, if it still doesn't work, install the GNUPatch package. That was the fix for me.
    didn see this do we keep the gnu patch and add diffstat? Or get rid of gnu
  19. #19  
    keep gnu and add diffstat.
  20. #20  
    Quote Originally Posted by rudyrude432 View Post
    go to preware and install the "diffstat" app. And you should be set to go. Try it and post back if it fixes it or not.
    That was perfect. It now works. Thanks man so much!

Posting Permissions